package com.fs.watch.domain;
import java.util.List;

public class WifiList {
    private String deviceid;
    private List<WifiInfo> wifi_list;

    public String getDeviceid() {
        return deviceid;
    }

    public void setDeviceid(String deviceid) {
        this.deviceid = deviceid;
    }

    public List<WifiInfo> getWifi_list() {
        return wifi_list;
    }

    public void setWifi_list(List<WifiInfo> wifi_list) {
        this.wifi_list = wifi_list;
    }
}
